/* Wishlist and Cart lightbox */

.ba-store-wishlist.ba-container:not(.ba-overlay-section), 
.ba-store-cart.ba-container:not(.ba-overlay-section) {
	border-radius: 0 !important;
}

.comment-user-message-wrapper p.comment-message {
    text-transform: none !important;
    font-size: 14px !important;
    letter-spacing: 0px !important;
}



.ba-checkout-authentication-input input, 
#login-form #form-login-password input, 
#login-form #form-login-username input {
    border-top: none;
    border-left: none;
    border-right: none;
}

.ba-item-modules .page-header {
    text-align: left;
}

#login-form .userdata {
    width: 400px;
}

/* Reviews */
span.ba-reviews-total-rating {
    font-weight: 400 !important;
    font-family: 'Playfair Display';
}

/* Recent Products */
.ba-blog-post-add-to-cart-wrapper {
    justify-content: center !important;
}

/**/
.animation-bg {
    overflow: hidden;
}

.animation-bg:before {
    background-image: inherit;
    background-size: inherit;
    background-position: inherit;
    content: "";
    pointer-events: none;
    position: absolute;
    transition: .5s;
    display: block !important;
    top: -1px;
    left: -1px;
    right: -1px;
    bottom: -1px;
    transform: scale(1);
    backface-visibility: hidden;
    will-change: transform;
}

.animation-bg:hover:before {
    transform: scale(1.04);
}

.ba-checkout-order-form-total .ba-checkout-order-price-wrapper.right-currency-position:not(.ba-form-products-cart), .right-currency-position:not(.ba-form-products-cart):not(.ba-cart-subtotal) {
    width: auto;
}
/* Recent works */

.recent-work ul.carousel-type li {
		box-sizing: border-box;	
  	padding-left: 100px;
}
.marquee-text-effect {
    display: inline-flex !important;
    overflow: hidden;
}

@keyframes marquee-text-effect {
    0% { transform:translateX(0%);}
    100% { transform:translateX(-100%);}
}

.marquee-text-effect .content-text {
    display: inline-flex;
    justify-content: space-around;
}

.marquee-text-effect .content-text > * {
    display: inline-block;
    padding: 0 10px;
    white-space: nowrap;
}